toolzerhub API Docs

Get the latest stories about a team (v1)

Returns the team's latest stories with headline, intro, image and publish time.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/team/news

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

team_id*integer

Team id, from List Teams or a match's teamId.

Range1 <= value <= 99999999
curl -X GET "https://example.com/v1/cricbuzz/team/news?team_id=2" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}